/***************************************************
			      Reset
***************************************************/
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow|Fjalla+One|News+Cycle);
html, body, div, span, h1, h2, h4, h5, h6, ol, ul, li, form, label, legend, caption, aside, details, figcaption, figure, #footer,#header, hgroup, #menu, #nav, #section, summary {
    margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 18;
	font-family: inherit;
	vertical-align: baseline;
	color:#013f93;
}

ol, ul {
	list-style: none;
}

	p{
	font-size: 17px;
	color:#999;
	margin-bottom:13px;
	padding-bottom:10px;
	text-align:justify;
	}



a img {border:none}


aside, details, figcaption, figure, 
#footer, #header, hgroup, #menu, #nav, #section {display: block}


/***************************************************
			      Global styles
***************************************************/

html {
	width:100%;
	height:100%;

	}


 body{
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	background-color:#eff4fa;
	background-image:url(../imagenes/body_bg2.jpg); 
	background-position:left top;
	background-repeat:repeat-x;
	color:#434848;
	margin:0 0 1px; height:100%; 
	line-height: 1.5;

}


p {
	margin-bottom:7px;

	}
	
a, p a {
	text-decoration:none;
	color:white;
	}
	a:hover {color:white;}


h1, h2, h3, h4, h5, h6 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	position:relative;	

}


	
h1{
	font-size: 25px;
	line-height:0.9;
	color:#D6D6D6;
	text-align:left;
	margin-bottom:10px;
	padding-bottom:10px;


	}

	
	
h2{
	font-size: 22px;
	line-height:1.3;
	color:#D6D6D6;
	text-transform:none;
	font-style:italic;
	text-align:left;
	margin-top:7px;
	padding-bottom:6px;



	}
	

h3{
	font-size: 27px;
	line-height:0.9;
	color:#013f93
	text-align:left;
	margin-bottom:5px;
	}
	
h3 span{
	
	font-size: 12px;
	line-height: 1.4;
	color:white;
	display:block;
	margin-top:10px;
	text-transform:none;


}

h4{
	font-size: 23px;
	line-height:0.9;
	color:#339;
	text-align:left;
	margin-bottom:12px;
	padding-bottom:10px;
	}


	
h4 span{
	
	font-size: 12px;
	line-height: 1.4;
	color:white;
	display:block;
	margin-top:10px;
	text-transform:none;


}
h5{
	font-size: 12px;
	line-height:0.9;
	color:#F90;
	text-align:center;
	margin-bottom:12px;
	padding-bottom:10px;
	}
	



/***************************************************
			    Main containers
***************************************************/

#container, #container_left, #container_right{
	position: relative;
	width:100%;
	
	}
	#container{
			position:relative;
			width:980px;
			margin:0 auto;
			background-color:transparent;
			min-height:100%;

			
}



.group1 {
	float: right;
	width: 280px;
	position: relative;
	background:transparent;
	padding: 0px 0 15px 0;
	margin-bottom:10px;
	}
	.group1 h3 {
	font-size: 20px;
	color:#EFF4FA;
	width:280px;
	margin:0;
	padding:0;
	background-color:#09F;
}
	
.group2 {
	float: left;
	width: 200px;
	position: relative;
	background:transparent;
	padding:15px;
	margin-bottom:10px;


	}
	.serv2 {
	float: left;
	width: 200px;
	position: relative;
	background:transparent;
	padding:15px;
	margin-bottom:0px;
	 }
	
.group3 {
	float: left;
	width: 200px;
	position: relative;
	background:transparent;
	padding:15px;
	margin-bottom:10px;


	}

.group4 {
	float: left;
	width: 200px;
	position: relative;
	background:transparent;
	padding:15px;
	margin-bottom:10px;


	}

	
.group5 {
	float: left;
	width: 945px;
	position: relative;
	padding:15px;
	background:transparent;
	




	}
	
.group6 {
	float: left;
	width: 945px;
	position: relative;
	padding:15px;
	background:transparent;
	margin-top:16px;
	

	}
	.group7  {
	float: left;
	width: 660px;
	min-height:500px;
	position: relative;
	padding:10px 10px 15px 20px;
	background-color:#fff;
	margin-top:0px;
	text-align:justify;
	}
	
	h3{
	font-size: 22px;
	line-height:0.9;
	color:#013f93
	text-align:left;
	margin-bottom:6px;
	}
	
	
	.boton_galeria { width:240px; height:180px; margin:10px 0 0 55px; float:left; background-color:#333; color:#FFF;  cursor:pointer;  }
.boton_galeria img  { margin-bottom:5px; width:100%; height:150px; }
.letra_boton { text-align:center; padding:0px 0 10 35px; font-size:12px;}
	 
	
	
.cscroll { height:500px; overflow:scroll; }	
			
#header{
	position: relative;
	float:left;
	width: 100%;
	height:83px;


	}
	
	span{
	font-size: 15px;
	line-height: 1.4;
	color:#666;
	display:block;
	margin-top:5px;
	text-transform:none;

}

	
	h3.center { text-align:center; height:20px; }
	
/***************************************************
				INTRO
***************************************************/	
	
	#intro{
	width: 960px;
	position: relative;
	float: left;
	height:370px;
	padding: 0 10px;
	margin:30px 0 5px 0;	

	}
		#intro2{
	width: 960px;
	position: relative;
	float: left;
	height:359px;
	padding: 0 10px;
	margin-top:32px;	

	}


/***************************************************
				   HOLDERS
***************************************************/	

.holder_content {
	position: relative;
	float: left;
	width: 100%;
	margin-top:15px;
	margin-bottom:0px;
	margin-left:26px;
	z-index:9999;
	}
	
.holder_content1 {
	position: relative;
	float: left;
	width: 100%;
	margin-top:6px;
	margin-bottom:30px;


	}
	
.holder_content2 {
	position: relative;
	float: left;
	width: 100%;
	margin-top:10px;
	margin-bottom:20px;
/*	background-image:url(../images/top.png);
	background-position:left top;
	background-repeat:no-repeat;*/


	}
	
	
	
.holder_content_separator{
	margin-bottom:19px;
	}

	
/***************************************************
			        GALLERY
***************************************************/
	 
	 	 
	 a.photo_hover3{
	position:relative;
	float: left;
	margin:8px 13px 5px 0;
	padding: 8px;

	}

	a.photo_hover3:hover {
	background-color:#fff;
	opacity:0.8;
}

	
	 a.photo_hover2{
	position:relative;
	float: right;
	margin:5px 13px 8px 0;
	padding: 8px;
	-moz-box-shadow: 3px 3px gray;
	-webkit-box-shadow: 3px 3px gray;
	box-shadow: 3px 3px gray;

	}
	a.photo_hover2{ background-color:white;
	border: 1px solid #E1E1E1;

}
	a.photo_hover2:hover {
	border: 1px solid #E1E1E1;
	background-color:white;
	opacity:0.5;
	z-index:1000;
}
	
	
/***************************************************
			        FOOTER
***************************************************/


#footer{
	position:relative;
	height:185px;
	padding-top:10px;
	clear:both;
	width:100%;
	background-color:#204392;
	border-top: 5px solid #30a7d3;
	}

#FooterOne, #FooterTwo, #FooterTree {
	position: absolute;	
}

#FooterTwo{
	position: relative;
	display:block;
	color:white;
	text-align:center;
	padding:0 10px 10px 10px;

}

#FooterTree{
	position: absolute;
	left: 225px;
	top:20px;
	color:white;

}

.container{
    width:980px;
    margin:0 auto;
	background-color:transparent;


}

.footer_left{
	float:left;
	padding:12px;
	margin-top:15px;
	width:170px;
	margin-right:76px;
}
#dires_foot {
	width:980px;
	height:auto;
	text-align:center;
	color:#FFF;
	height:125px;
	font-size:13px;
}
#dir1 img, #dir2 img  { display:block; float:left; margin:0 20px 0 20px; padding-top:15px;  }
#dir2 img.logomedica { display:block; float:right; margin:0 20px 0 20px; padding-top:15px; }
#dir2 img.logomedica1 { display:block; float:right; margin:0 20px 0 20px; padding-top:15px; }
#dir2 { width: 630px; height:auto;  text-align:center; margin: 0 auto; }
.let_dir { padding-top:15px; height:50px; float:left; font-size: 15; color:#FFF;}
#tarjetas { width:280px; margin: -10px auto 0 auto; background:#FFF;}
#tarjetas img {  margin: 0 auto; display:block }
/*.log_hospital { float:left; }*/
/***************************************************
				       MENU
***************************************************/

#nav{
	margin-top:10px;
	width:980px;
	height:80px;

}
#nav ul { margin:0; padding:0;  width:980px; background-color:#0F9;}

#nav ul li{
	display:block; float:left; text-align:center; list-style:none; margin-right:1px;
}

#nav ul li a{
	font-size:18px;
	text-decoration:none;
	text-align:center;
	color:#666;
	display:block;
	float:left;
	width:128px;
	height:40px;
	padding:30px 5px 0 5px; /* border-right:1px solid #9bdde5;*/
}

#nav ul li a:hover, #nav ul li a.activo {
	text-align:center;
	color:#fff;
	display:block;
	background-color:#204393;
}


/***************************************************
				   SPECIFIC
***************************************************/
#tel_urgencias {
	position:absolute;
	top:26px;
	right:182px;
	font-size:16px;
	color:#666;
	line-height:28px;
	background:url(../imagenes/telefono.jpg) no-repeat left center;
	padding-left:60px;
}
#logo{
	position:relative;
   	float:left;
   	top:14px;
	left:10px;
	width:560;
	height:150px;
	z-index:10000;
}
#logo h1 { color:#0780b1; line-height:26px; font-size:28px; }
#logo h1 span {font-size:22px; color:#41b8e4;}
.clearing{
	clear: both;
	display: inline;
	width: 100%;
	height: 0;
	overflow:hidden;
}

 
 	
.button {
	width: 80px;
	height:16px;
	position:relative;
	margin-top:12px;
	padding:9px;
	background:#E9EAEB;
	display: inline-block;
	color:#FF9966;
	font-weight:bold;
	cursor: pointer;
	text-align: center;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	float:left;
	text-decoration:none;
	-moz-box-shadow: 2px 2px #D7D7D7;
	-webkit-box-shadow: 2px 2px #D7D7D7;

	


	
	
	}
	
.button:hover {

	text-decoration:underline;
}





	
	/*Slideshow
*/

#slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:980px;
	overflow:hidden;
	position:relative;
	/*display:none;*/
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:980px;
	height:270px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:585px;
}

/*
	Pagination
*/

.pagination {
	margin-top:100px;
	width:100x;
	position:absolute;
	top:180px;
	left:880px;
	z-index:1000;
	
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}


.picture_footer{
	position:absolute;
	left:900px;
	top:-85px;
}

#botonera_lat { width:280px; padding:0; background-color:#f5fbff; height:auto; margin: 0px 0 15px 0;   }
#botonera_lat ul li { width:270px; height:auto; margin: 0 0 5px 0px; list-style:none; border-bottom: 2px solid #d4d5d6; padding:5px 0 10px 10px; text-align:left; background:url(../imagenes/bullet.jpg) no-repeat right; background-color:#fff; }
#botonera_lat ul li:last-child { border-bottom: 0; padding-bottom:15px; }
#botonera_lat ul li a {
	color:#36ACE3;
	text-align:left;
	font-size:16px;
} 
#botonera_lat ul li a:hover, #botonera_lat ul li a.activo {
	color: #204392;
	text-decoration:none;
}
#botonera_lat h3 { color:#414141; padding:10px 25px 10px 5px; border-bottom:1px solid #FFF; font-size:16px; border-radius:5px; -moz- border-radius:5px; -webkit-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; background: #126ebc; }
#botonera_lat ul li.galeria {  background:url(../imagenes/bullet2.jpg) no-repeat right; background-color:#b83c1f; }
#botonera_lat ul li.galeria a  { color:#fff;}
#newsletter {  width:230px; height:200px; padding:0; margin-top:0px; 
background-color:#fff;  }
#newsletter h3 { font-size:17px; color:#fff; padding:10px 25px; border:1px solid #88abbf; border-radius:5px; -moz- border-radius:5px; -webkit-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; background: #126ebc; }
.p_newsletter { padding:0px 10px; color:#49515c; }
#newsl_ini { padding:0 15px; margin: 10px 0 0 0; }
#newsl_ini input.txt { margin-bottom:10px; width:160px; height:20px; background-color:#fff; border: 1px solid #b3b3b3; padding:5px; }
.btn_enviar-nl { margin: 0 0 0 45px; width:80px; padding:5px 15px; float:right; cursor:pointer; color:#fff; background-color:#98ccf7; border:none; }
.btn_enviar-nl:hover { background-color:#C30; color:#FFF; }
.btn_social { width:48px; height:48px; padding-top:15px; float:left; margin-right:17px; }
#logs_foot { width:680px; float:right; height:auto; margin:5px 0 0 0; }
#logo_andreu { width:97px; margin-left:10px; float:left; }
#w3c {  float:left; margin: 25px 0 0 25px;  }
#v_css {  float:left; margin: 25px 0 0 25px; } 
.legal { width:980px; margin-bottom:0px;  color:#cddde9; padding:0; font-size: 17px; text-align:center;}
#cont_img { width:623px; margin:25px  auto; }
#cont_img img { margin:0 auto; display:block; text-align:center; border:4px solid #bbbcbc; padding:5px; }
.servicios { width:200px; height:175px; margin:0 12px 20px 0; float:left; text-align:center; cursor: pointer;  z-index:100; position:relative; }
.servicios img { border:4px solid #b5bcc4; margin: 0 21px 10px 21px; width:150px; height:130px;  }
.imgbrder { margin:0 21px; } 
.servicios a {
	padding-top:10px;
	color:#09F;
	text-decoration:none;
}
.Sfirst2 { margin-left:120px; }
.Sfirst1 { margin-left:235px; }
.servicios:hover, .servicios a:hover {
	color:#214393;
}	
.logos { float:left; margin-right:20px; }
.center { width:100%;  text-align:center; margin-top:10px;}	
.center a {  font-size:16px;  }
.regresar {

	font-size: 16px;
	color: #26ABD4;
	text-decoration: none;
	text-align: center;
}
.regresar:hover {
	color:#F60;

}
#face iframe { border:none; padding:0; margin:0;}
.dir3 { width:33%; height:auto; float:left; font-size:12px; }
.list1 { padding:5px;}
.list1 li { padding:5px; color:#06C;}
/*formulario*/
#form { }
#contentForm { display: block; width: 60%; height:auto; margin: 10px auto;/*this line will center the page*/ padding: 10px; }
/* and now the form formatting itself */
#contentForm label {display: block;float: left;clear: left; width: 100px;line-height: 23px; margin-bottom: 10px;margin: 3px 0; color:#414749; font-size:15px;}

#contentForm input, textarea, select {display: block;float: right; padding: 2px; margin: 3px 0; border:solid 1px #CCC;
}
#contentForm input { width:70%;}   
#contentForm textarea { height:200px; width: 100%; }
#contentForm input:focus, textarea:focus, select:focus {border: 1px solid #09C;}

#contentForm input.buttonform {cursor:pointer; border:none; width: 80px; height:auto; color:#FFF; background-color:#09F; padding:8px 10px; margin-top:15px; font-family: 'Cuprum', sans-serif; font-size:14px;}

#contentForm span.required{font-size: 13px !important;color:#F60; !important;
}

.errormsg {display:block; width:90%; height: 22px; line-height: 22px; color:#FFF; font-weight: bold;
  padding: 3px 10px 3px 40px;
    transition: all 3s ease-in;
-webkit-transition: all 3s ease-in;
  -moz-transition: all 3s ease-in;
  -ms-transition: all 3s ease-in;
  -o-transition: all 3s ease-in;
    background-color: #F60;
}
/*fin formulario*/
.pad15 { padding:15px 0; color:#069; }
.pad15 a { color:#069; }
.mapa { position:relative; }
#datos_imagen { position:absolute; top:35px; left:100px; }
